@import "src/colors.scss";

.quantity {
    text-align: center;
}

.unit-price, .total-price {
    text-align: right;
}

.unit-price:after, .total-price:after {
    content: '€';
}

td:not(:last-child) {
    margin: 0;
    border-right: 1px solid $dark;
}

.buttons {
    display: flex;
    flex-direction: row;
    padding: 2px 6.66%;
}